支持 » 安装、升级和使用 » 我从3.1升级到3.1.1后前台可以打开,登录后天显示要升级数据库!

查看 6 回复 - 1 至 6 (总计 6)
  • 帖子发表 liberangel

    (@liberangel)

    数据库升级按钮点击后出现如下错误!
    Fatal error: Call to undefined function populate_options() in D:\wwwroot\wanimi\wwwroot\wordpress\wp-admin\includes\upgrade.php on line 409

    帖子发表 liberangel

    (@liberangel)

    第409行显示是
    409 populate_options();

    版主 Jiehan Zheng

    (@jiehanzheng)

    请通过 FTP 上传,或 SSH 操作,将 wp-admin/ 和 wp-includes/ 目录替换成压缩包中的内容。压缩包可从 cn.wordpress.org 下载到。

    谢谢!

    帖子发表 liberangel

    (@liberangel)

    谢谢 您说的办法我也试过了,好像老外也出现过这个问题,我按照他们说的这个方法重现FTP了还是一样,最后迫于无奈,我已经全部重新装了3.1.1

    帖子发表 liberangel

    (@liberangel)

    为什么我的论坛客人无法注册,客人注册后在他注册的邮箱收不到密码!
    而在论坛后天看的到客户已经注册成功!他的用户名和邮箱在论坛后台都有显示。

    版主 Jiehan Zheng

    (@jiehanzheng)

    请检查您所使用的虚拟主机服务或服务器是否确实可以使用 mail() 函数。通常无法发出邮件的问题都是由于 mail 函数没有被正确配置导致的。

    谢谢。

查看 6 回复 - 1 至 6 (总计 6)
  • 话题 ‘我从3.1升级到3.1.1后前台可以打开,登录后天显示要升级数据库!’不再接受新回复。